Loading...
Searching...
No Matches
Gudhi::persistence_matrix::Dummy_ru_pairing Struct Reference
Persistence Matrix

Empty structure. Inherited instead of RU_pairing, when the computation of the barcode was not enabled or if the pairing is already managed by the vine update classes. More...

`#include <include/gudhi/Persistence_matrix/ru_pairing.h>`

## Detailed Description

Empty structure. Inherited instead of RU_pairing, when the computation of the barcode was not enabled or if the pairing is already managed by the vine update classes.

The documentation for this struct was generated from the following file:

- include/gudhi/Persistence_matrix/ru_pairing.h